xmlcmd_lxml_todb.h File Reference
`#include <gwenhywfar/xmlcmd.h>`
`#include <gwenhywfar/db.h>`
`#include <gwenhywfar/xml.h>`
`#include <libxml/tree.h>`

Go to the source code of this file.

## Functions

GWENHYWFAR_API GWEN_XMLCOMMANDER * | GWEN_XmlCommanderLibXml_toDb_new (xmlNodePtr xmlNodeDocument, GWEN_DB_NODE *dbDestination)

## Function Documentation

## GWEN_XmlCommanderLibXml_toDb_new()

GWENHYWFAR_API GWEN_XMLCOMMANDER * GWEN_XmlCommanderLibXml_toDb_new | ( | xmlNodePtr | xmlNodeDocument,
|  | GWEN_DB_NODE * | dbDestination )

References GWENHYWFAR_API.